[SAS]
lexer=sas

keywords.0=name:Keywords::%let %do 

keywords.1=name:Block Keywords::also cards class data input model ods proc var where

keywords.2=name:Function Keywords::%printz 

keywords.3=name:Statement Keywords::run 

CommentBoxStart=*
CommentBoxEnd=;
CommentBoxMiddle=*
CommentBlock=//~
CommentStreamStart=*
CommentStreamEnd=;

style.0=Default
style.1=Comment (* ... ;),fore:clGreen
style.2=Comment Line (// ... ;),fore:clGreen
style.3=Comment Block (/* ... */),fore:clGreen
style.4=Numbers,fore:clTeal
style.5=Operators,fore:clWindowText,bold
style.6=Identifier,fore:clWindowText
style.7=String,fore:clPurple
style.8=NA
style.9=NA
style.10=NA
style.11=Macro,fore:clPurple,bold
style.12=Macro Keywords,fore:clPurple
style.13=Block Keywords,fore:clNavy,bold
style.14=Macro Function Keywords,fore:clOlive,bold
style.15=Statement Keywords,fore:clRed,bold